> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcamp.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get users

> Get all users of a workspace.



## OpenAPI

````yaml GET /company/users
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.teamcamp.app/v1.0/
security:
  - bearerAuth: []
paths:
  /company/users:
    get:
      description: Get all users of a workspace.
      responses:
        '200':
          description: API Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UserDetails'
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    UserDetails:
      type: object
      properties:
        id:
          description: The unique id of the user.
          type: string
        name:
          description: The name of the user.
          type: string
        email:
          description: The email of the user.
          type: string
        phone:
          description: The phone no. of the user.
          type: string
        profile_photo:
          description: The url of the user's profile pic.
          type: string
        isOwner:
          description: Represents if the user is the owner of the workspace.
          type: boolean
        isAdmin:
          description: Represents if the user is the admin of the workspace.
          type: boolean
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: apiKey
      name: apiKey
      in: header

````